.Header__homeNavbarFixed .Header__searchSubCont, .Header__homeNavbarFixed .Header__searchLink{
  background-color: #1c114d
}
.SearchBox__searchicon:hover{
  color: #24C163
}
@media only screen and (max-width: 768px) {
    .Header__overlayresponav, .Header__responsivefreez {
        background-color: #1c114d;
    }
}
